package com.demo.myjar;

import android.app.Application;

import com.demo.mylibrary.TAnalytics;

import java.util.concurrent.TimeUnit;

public class TestApplication extends Application {

    private static TestApplication myApplication;

    @Override
    public void onCreate() {
        super.onCreate();
    }
}
